/* line 1, ../sass/style.scss */
html, html a {
  -webkit-font-smoothing: antialiased;
  /* FONT SMOOTHING */
  /*text-shadow:1px 1px 1px rgba(0,0,0,0.004);	 Not sure how I feel about this styling*/
}

/* line 7, ../sass/style.scss */
body {
  background: #077589;
  color: #FFF;
  /*Let's try this for higher contrast*/
  position: relative;
  /*To fix affix-bottom bug */
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
}

/* line 16, ../sass/style.scss */
a, a:link, a:hover {
  color: inherit;
  text-decoration: inherit;
}

/* line 21, ../sass/style.scss */
#content p a, #content li a, #content p a:link, #content li a:link, #content p a:hover, #content li a:hover {
  text-decoration: underline;
}

/* line 26, ../sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: 'Arvo',sans-serif;
  font-weight: bold;
}

/* line 31, ../sass/style.scss */
h1:first-child, h2:first-child, h3:first-child {
  padding-top: 0;
  margin-top: 0;
}

/* line 37, ../sass/style.scss */
p {
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 20px;
}

/* line 45, ../sass/style.scss */
.row {
  margin: 20px 0px;
}

/* line 50, ../sass/style.scss */
#respond.comment-respond, .recent-comment {
  display: none;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											FORM STYLING

-----------------------------------------------------------------------------------------------------------------------
*/
/* line 62, ../sass/style.scss */
form#donation {
  padding: 20px 40px;
}

/* line 66, ../sass/style.scss */
form#donation input {
  color: #000;
  font-weight: normal;
  max-width: 350px;
}

/* line 72, ../sass/style.scss */
.form-inline {
  display: inline-block;
}

/* line 76, ../sass/style.scss */
.form-inline .form-control {
  width: auto;
  display: inline-block;
  font-size: inherit;
}

/* line 82, ../sass/style.scss */
select {
  /*max-width:20em; Josh no like this rule */
  font-size: 16px;
  padding: 6px 12px;
  color: #000;
}

/* line 89, ../sass/style.scss */
.text-center select {
  margin: auto;
}

/* line 93, ../sass/style.scss */
form .form-control {
  border: 1px solid #ccc;
}

/* line 97, ../sass/style.scss */
label {
  margin-bottom: 0px;
  margin-top: 10px;
}

/* line 102, ../sass/style.scss */
form input:focus {
  border: 1px solid #2c3e50;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: none;
  -moz-transition: none;
  transition: none;
}

/* line 112, ../sass/style.scss */
input.error, textarea.error {
  color: #fff;
}

/* line 117, ../sass/style.scss */
.has-feedback {
  position: relative;
}

/* line 125, ../sass/style.scss */
span.error, div.error {
  display: inline-block;
  border: 0 !important;
  background-color: #5EAABC;
  border-radius: 5px;
  margin: 5px 10px;
  padding: 0px 5px;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											SPECIFIC NPUT STYLING

-----------------------------------------------------------------------------------------------------------------------
*/
/* line 142, ../sass/style.scss */
label {
  font-family: 'Lato', sans-serif;
  font-size: 1.25em;
  font-weight: normal;
}

/* line 148, ../sass/style.scss */
#firstname, #lastname {
  width: 45%;
}

/* line 152, ../sass/style.scss */
button[type=submit] {
  width: 100%;
}

/* line 156, ../sass/style.scss */
#amount label {
  margin: 5px;
}

/* line 160, ../sass/style.scss */
input#amount-custom {
  width: 6em;
  max-width: 85%;
}

/* line 165, ../sass/style.scss */
input#cc_number {
  width: 100%;
}

/* line 169, ../sass/style.scss */
input#zip_code {
  width: 30%;
}

/* line 173, ../sass/style.scss */
input#city {
  width: 40%;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											BEGIN CHANGEMAKER QUIZ STYLING

-----------------------------------------------------------------------------------------------------------------------
*/
/* line 184, ../sass/style.scss */
ol.quiz-choices li {
  font-size: .85em;
  list-style-type: none;
}

/* line 189, ../sass/style.scss */
.quiz-choices li input {
  margin-right: 5px;
}

/* line 193, ../sass/style.scss */
ol.quiz-choices li:before {
  vertical-align: top;
}

/* line 197, ../sass/style.scss */
div.picture img {
  width: 100%;
  height: auto;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											END CHANGEMAKER QUIZ STYLING

-----------------------------------------------------------------------------------------------------------------------
*/
/*
-----------------------------------------------------------------------------------------------------------------------

											MISC. PALMER STYLES?

-----------------------------------------------------------------------------------------------------------------------
*/
/* line 220, ../sass/style.scss */
#mast .row {
  padding: 0;
}

/* line 224, ../sass/style.scss */
#mast .row form {
  background: rgba(7, 117, 137, 0.95);
}

/* line 228, ../sass/style.scss */
#mast .row form h2 {
  color: #fff;
  margin-top: 0;
}

/* line 234, ../sass/style.scss */
#mast {
  background-size: cover;
}

/* line 240, ../sass/style.scss */
#footer {
  border-top: 1px solid #2c3e50;
  color: #FFF;
  padding-bottom: 50px;
  padding-top: 20px;
}

/* line 247, ../sass/style.scss */
#footer .padding {
  padding-top: 25px;
  padding-bottom: 25px;
}

/* line 253, ../sass/style.scss */
#home .resources .heading {
  background: url(../img/line-resources.png) center center no-repeat;
  border: 0;
  height: 75px;
}

/* line 259, ../sass/style.scss */
#home .resources .heading h2 {
  letter-spacing: -2px;
  position: relative;
  top: 10px;
}

/* line 266, ../sass/style.scss */
#home .resources ul li img {
  margin-bottom: 25px;
}

/* line 271, ../sass/style.scss */
#home .resources ul li h3 {
  margin: 0;
}

/* line 275, ../sass/style.scss */
#home .resources ul li h3 a {
  color: #151a1e;
}

/* line 280, ../sass/style.scss */
#home .resources ul li p {
  padding: 25px 10px;
}

/* line 285, ../sass/style.scss */
#home .resources ul li .btn {
  font-size: 20px;
  width: 200px;
}

/* line 291, ../sass/style.scss */
#single .share {
  background: #fff;
  border-bottom: 1px solid #d5d5d5;
  color: #151a1e;
  margin-bottom: 0;
  padding: 15px 15px 8px;
}

/* line 299, ../sass/style.scss */
#single .share li {
  margin: 0;
}

/* line 304, ../sass/style.scss */
#single .aside {
  border-left: 1px solid #d5d5d5;
  min-height: 200px;
}

/* line 309, ../sass/style.scss */
#single .aside > .padding {
  padding-bottom: 0;
  padding-top: 0;
}

/* line 315, ../sass/style.scss */
#single .aside .heading {
  margin-bottom: 0;
}

/* line 319, ../sass/style.scss */
#single .aside .heading h2, #single .aside .heading h3 {
  margin-bottom: 0;
}

/* line 324, ../sass/style.scss */
#single .aside .post {
  border-bottom: 1px dotted #d5d5d5;
  margin-bottom: 15px;
  padding-top: 15px;
}

/* line 330, ../sass/style.scss */
#single .aside .post h2, #single .aside .post h3 {
  font-size: 15px;
  line-height: 1.4em;
  margin-bottom: 15px;
}

/* line 337, ../sass/style.scss */
#single .aside .post img {
  margin-bottom: 15px;
}

/* line 342, ../sass/style.scss */
#single.podcast #featured h3 {
  margin-bottom: 0;
}

/* line 346, ../sass/style.scss */
iframe[src*="libsyn.com"] {
  box-shadow: 0px 0px 10px black;
}

/* line 350, ../sass/style.scss */
#category #infinite-handle {
  padding-top: 25px;
  overflow: hidden;
}

/* line 355, ../sass/style.scss */
#category #infinite-handle span {
  background: #777;
  display: block;
  font-weight: 900;
  margin: 0 auto;
  padding: 10px 35px;
  text-align: center;
  text-transform: uppercase;
  width: 250px;
}

/* line 366, ../sass/style.scss */
#category #infinite-handle span:hover {
  background: #656565;
}

/* line 371, ../sass/style.scss */
.team h3 {
  color: #fff;
  font-size: 1.5em;
  margin: 0;
}

/* line 377, ../sass/style.scss */
.team h3 span {
  clear: both;
  display: block;
  font-size: .8em;
  padding-top: 5px;
}

/* line 385, ../sass/style.scss */
.board li {
  color: #2c3e50;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 15px;
  min-height: 66px;
}

/* line 393, ../sass/style.scss */
.board li a, .board li span {
  padding-right: 15px;
  clear: both;
  color: #077589;
  display: block;
  font-size: 14px;
  font-weight: normal;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											BEGIN ANNIE & BOOK PAGE STYLING

-----------------------------------------------------------------------------------------------------------------------
*/
/* line 410, ../sass/style.scss */
.hero .bg-blue {
  background-image: none;
  background-color: rgba(7, 117, 137, 0.6);
  color: #FFF;
  min-height: 600px;
}

/* line 417, ../sass/style.scss */
#staff-pic {
  width: 300px;
  height: 300px;
  border-radius: 50%;
  background-size: contain;
  margin: auto;
  margin: 20px;
}

/*.affix-bottom
{
	position:absolute;
	bottom:230px;
	top:auto;
}*/
/* line 432, ../sass/style.scss */
ul.faq {
  padding-left: 0;
  text-align: center;
  font-family: 'Lato';
  list-style-type: none;
}

/* line 439, ../sass/style.scss */
ul.faq li {
  background-image: none !important;
  padding-left: 0 !important;
}

/* line 444, ../sass/style.scss */
ul.faq li.question {
  font-weight: bold;
  line-height: 2em;
  font-size: 1.5em;
}

/* line 450, ../sass/style.scss */
ul.faq li.question:hover {
  text-decoration: underline;
  cursor: pointer;
}

/* line 455, ../sass/style.scss */
ul.faq li.answer {
  display: none;
}

/* line 459, ../sass/style.scss */
.hero .bg-blue h1, .hero .bg-blue h2, .hero .bg-blue h3 {
  color: #FFF;
}

/* line 463, ../sass/style.scss */
.new-featured-image {
  margin-top: 20px;
  width: 100%;
  box-shadow: 0 0 20px #001323;
}

/* line 469, ../sass/style.scss */
.new-heading h1, .new-heading h2, .new-heading h3, .new-heading h4, .new-heading h5, .new-heading h6 {
  font-family: 'Arvo';
  margin-top: 0px;
  text-align: center;
}

/* line 475, ../sass/style.scss */
.new-heading {
  padding-top: 20px;
}

/* line 479, ../sass/style.scss */
.center {
  margin: auto;
  display: block;
}

/* line 484, ../sass/style.scss */
button h3, button h4 {
  margin: 0px !important;
  padding: 0px !important;
  background: none !important;
  color: #FFF;
}

/* line 491, ../sass/style.scss */
.popover .arrow {
  padding-left: 0px;
}

/* line 1, ../sass/_helpers.scss */
.right {
  float: right;
}

/* line 5, ../sass/_helpers.scss */
.left {
  float: left;
}

/* line 9, ../sass/_helpers.scss */
.padding-top-25 {
  padding-top: 25px;
}

/* line 14, ../sass/_helpers.scss */
.padding-top-35 {
  padding-top: 35px;
}

/* line 19, ../sass/_helpers.scss */
.padding-top-50 {
  padding-top: 50px;
}

/* line 24, ../sass/_helpers.scss */
.padding-bottom-25 {
  padding-bottom: 25px;
}

/* line 29, ../sass/_helpers.scss */
.padding-bottom-35 {
  padding-bottom: 35px;
}

/* line 34, ../sass/_helpers.scss */
.margin-bottom-15 {
  margin-bottom: 15px;
}

/* line 39, ../sass/_helpers.scss */
.margin-bottom-25 {
  margin-bottom: 25px;
}

/* line 44, ../sass/_helpers.scss */
.margin-bottom-35 {
  margin-bottom: 35px;
}

/* line 48, ../sass/_helpers.scss */
.no-margin {
  margin: 0 !important;
}

/* line 52, ../sass/_helpers.scss */
.no-padding {
  padding: 0;
}

/* line 56, ../sass/_helpers.scss */
.relative {
  position: relative;
}

/* line 61, ../sass/_helpers.scss */
.absolute {
  position: absolute;
}

/* line 66, ../sass/_helpers.scss */
.overflow {
  overflow: hidden;
}

/* line 70, ../sass/_helpers.scss */
.padding {
  padding: 20px;
}

/* line 74, ../sass/_helpers.scss */
.underline {
  border-bottom: 2px dotted #d5d5d5;
}

/* line 78, ../sass/_helpers.scss */
.section.section-border {
  border-bottom: 1px solid #ecf0f5;
}

/* line 82, ../sass/_helpers.scss */
.bg-blue {
  background: url(../img/bg-blue.png) 0 0 repeat #077589;
}

/* line 86, ../sass/_helpers.scss */
.block {
  clear: both;
  display: block;
}

/* line 91, ../sass/_helpers.scss */
.border {
  border-bottom: 1px solid;
}

/* line 95, ../sass/_helpers.scss */
.radius {
  border-radius: 5px;
}

/* line 1, ../sass/_buttons.scss */
.btn {
  font-family: 'Lato',sans-serif;
  font-weight: bold;
  padding: 7px 20px;
  margin: 10px;
  font-size: 1.2em;
}

/* line 9, ../sass/_buttons.scss */
.btn-red {
  background: #e74c34;
  box-shadow: 0px 2px #a92f21;
  border: 1px solid #a92f21;
  text-shadow: 1px 2px #a92f21;
  color: #fff !important;
}
/* line 16, ../sass/_buttons.scss */
.btn-red:hover {
  background: #e4381d;
}
/* line 20, ../sass/_buttons.scss */
.btn-red:focus, .btn-red:active {
  color: #fff;
  position: relative;
  bottom: -3px;
  box-shadow: none;
}

/* line 28, ../sass/_buttons.scss */
.btn-yellow {
  background: #E98D33;
  box-shadow: 0px 2px #A87A1C, 0px 3px 10px 3px #565656;
  border: 1px solid #A87A1C;
  text-shadow: 1px 2px #333;
  color: #fff;
}
/* line 35, ../sass/_buttons.scss */
.btn-yellow:hover {
  box-shadow: 0px 3px #A87A1C, 0px 3px 10px 3px #565656, inset 0px 1px 4px 0px #FDAB59;
  color: #fff;
}
/* line 40, ../sass/_buttons.scss */
.btn-yellow:focus, .btn-yellow:active {
  color: #fff;
  position: relative;
  bottom: -3px;
  box-shadow: 0px 3px 10px 1px #565656;
}

/* line 48, ../sass/_buttons.scss */
#hero-content .btn {
  display: block;
  margin: 10px auto;
  padding: 10px 20px;
}

/* line 54, ../sass/_buttons.scss */
.social-bar .btn {
  color: #FFF;
  padding: 8px;
  margin: 0px;
  font-size: 1.75rem;
}

/* line 61, ../sass/_buttons.scss */
.social-bar .btn > i {
  margin: auto;
  position: relative;
  left: -5px;
}

/* line 67, ../sass/_buttons.scss */
.aside button {
  min-width: 100%;
  margin-top: 10px;
}
/* line 71, ../sass/_buttons.scss */
.aside button.btn-red {
  font-size: 1em;
}

/* line 78, ../sass/_buttons.scss */
button:focus, .btn:focus {
  outline: 0;
}

/* line 83, ../sass/_buttons.scss */
.btn-blue {
  background-color: #247B90;
  border: 1px solid #33485E;
  box-shadow: 0px 3px #2c3e50;
  color: #fff;
  text-shadow: 1px 2px #2C3E50;
}
/* line 90, ../sass/_buttons.scss */
.btn-blue:hover {
  color: #fff;
  box-shadow: 0px 3px #2c3e50, inset 0px 1px 4px 0px #5eaabc;
}
/* line 95, ../sass/_buttons.scss */
.btn-blue:focus, .btn-blue:active {
  color: #fff;
  bottom: -3px;
  box-shadow: none;
}

/* line 102, ../sass/_buttons.scss */
input[type=submit].btn {
  font-size: 2rem;
}

/* line 107, ../sass/_buttons.scss */
.social-bar > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
@media screen and (max-width: 990px) {
  /* line 107, ../sass/_buttons.scss */
  .social-bar > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-bottom-left-radius: 0px;
    border-top-right-radius: 4px;
  }
}

/* line 117, ../sass/_buttons.scss */
.social-bar > .btn:last-child:not(:first-child):not(.dropdown-toggle) {
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
@media screen and (max-width: 990px) {
  /* line 117, ../sass/_buttons.scss */
  .social-bar > .btn:last-child:not(:first-child):not(.dropdown-toggle) {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 4px;
  }
}

/* line 1, ../sass/_navigation.scss */
.navbar {
  margin-bottom: 0;
  border-radius: 0px;
}

/* line 6, ../sass/_navigation.scss */
.navbar-toggle {
  border: solid 1px #777;
}
/* line 9, ../sass/_navigation.scss */
.navbar-toggle .icon-bar {
  background-color: #777;
}

/* line 14, ../sass/_navigation.scss */
nav {
  background: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

/* line 20, ../sass/_navigation.scss */
#header .logo img {
  width: 127px;
  height: 70px;
  margin-top: 0;
}

/* line 26, ../sass/_navigation.scss */
.navbar-nav > li {
  background-color: #FFF;
  color: #2c3e50;
  font-family: 'Lato', sans-serif;
}
/* line 31, ../sass/_navigation.scss */
.navbar-nav > li > a {
  background-color: inherit;
  padding: 25px 20px;
  font-size: 1.1em;
  color: #2c3e50;
}
/* line 38, ../sass/_navigation.scss */
.navbar-nav > li > a > i.fa {
  font-size: 1.2em;
  margin-left: 5px;
  position: relative;
  bottom: -2px;
}
/* line 45, ../sass/_navigation.scss */
.navbar-nav > li > a:hover {
  background-color: inherit;
}
/* line 50, ../sass/_navigation.scss */
.navbar-nav > li.active {
  background-color: #2c3e50;
}
/* line 53, ../sass/_navigation.scss */
.navbar-nav > li.active > a {
  color: #FFF;
}
/* line 55, ../sass/_navigation.scss */
.navbar-nav > li.active > a:hover {
  color: #2c3e50;
}
/* line 61, ../sass/_navigation.scss */
.navbar-nav > li:hover {
  background-color: #eee;
}

/* line 68, ../sass/_navigation.scss */
.nav ul.dropdown-menu {
  background-color: #077589;
  color: #FFF;
  text-align: center;
  font-size: 1em;
}
/* line 74, ../sass/_navigation.scss */
.nav ul.dropdown-menu li {
  background-color: #077589;
  color: #FFF;
  text-align: center;
  font-size: 1em;
}
/* line 80, ../sass/_navigation.scss */
.nav ul.dropdown-menu li:hover {
  background-color: #2c3e50;
}
/* line 84, ../sass/_navigation.scss */
.nav ul.dropdown-menu li.dropdown-header:hover {
  background-color: inherit;
}
/* line 88, ../sass/_navigation.scss */
.nav ul.dropdown-menu li a {
  color: #FFF;
  display: block;
  padding: 5px;
}
/* line 95, ../sass/_navigation.scss */
.nav ul.dropdown-menu > li > a:hover, .nav ul.dropdown-menu li.dropdown-breakout:hover {
  background-color: inherit;
}
/* line 99, ../sass/_navigation.scss */
.nav > li > a:focus {
  background-color: inherit;
}

/* line 104, ../sass/_navigation.scss */
.nav .open, .nav .open:hover, .nav .open:focus, .nav li.dropdown.open, .nav li.dropdown.open > a {
  background-color: #077589;
  color: #FFF;
}

/* line 109, ../sass/_navigation.scss */
.nav .dropdown-menu > .active, .nav .dropdown-menu > .active > a {
  background-color: #2c3e50;
}

/* line 113, ../sass/_navigation.scss */
.nav .dropdown-menu > li > .row > ul {
  margin: 0;
  padding: 0;
}

/* line 118, ../sass/_navigation.scss */
.nav ul.dropdown-menu {
  border-top: 1px solid #077589;
}

/* line 122, ../sass/_navigation.scss */
.nav li.dropdown-header {
  color: #FFF;
  font-weight: 700;
  font-size: .9em;
}

/* line 130, ../sass/_navigation.scss */
li.nav-button > a {
  padding: 0;
}
/* line 132, ../sass/_navigation.scss */
li.nav-button > a:hover {
  background-color: #FFF;
}
/* line 137, ../sass/_navigation.scss */
li.nav-button:hover {
  background-color: #FFF;
}

/* line 142, ../sass/_navigation.scss */
.nav button#donate {
  font-weight: normal;
  font-size: .9em;
  padding: 6px 15px;
}

/* line 1, ../sass/_bottom_navigation.scss */
#subnav {
  background: url(../img/bg-section.png) 0 0 repeat #fff;
  border-top: 3px dashed #bcbcbc;
}
/* line 5, ../sass/_bottom_navigation.scss */
#subnav .row {
  padding: 35px 0 25px;
}
/* line 8, ../sass/_bottom_navigation.scss */
#subnav .row ul li {
  margin-left: 35px;
}
/* line 10, ../sass/_bottom_navigation.scss */
#subnav .row ul li:first-child {
  margin-left: 0;
}
/* line 15, ../sass/_bottom_navigation.scss */
#subnav .row ul li a, #subnav .row ul li a:link {
  color: #2c3e50;
  font-size: 1.1em;
}
/* line 20, ../sass/_bottom_navigation.scss */
#subnav .row ul li a:hover {
  text-decoration: underline;
}
/* line 24, ../sass/_bottom_navigation.scss */
#subnav .row ul li.search form {
  position: relative;
  top: 15px;
  width: 365px;
}
/* line 29, ../sass/_bottom_navigation.scss */
#subnav .row ul li.search form input[type="text"] {
  height: 29px;
}
/* line 33, ../sass/_bottom_navigation.scss */
#subnav .row ul li.search form input[type="submit"] {
  background: url(../img/icon-search.png) center center no-repeat;
  width: 40px;
  border: 0;
  display: block;
  text-indent: -999em;
  height: 29px;
}

/* line 1, ../sass/_sections.scss */
.section-paper {
  background: url(../img/bg-section.png) 0 0 repeat #fff;
  color: #2c3e50;
  box-shadow: 0px 0px 20px #333;
  margin: 0px auto;
  padding-bottom: 20px;
}

/* line 9, ../sass/_sections.scss */
.dark-blue {
  background-color: #2c3e50;
  color: #f4f4f4;
}

/* line 14, ../sass/_sections.scss */
.panel {
  padding: 20px;
  background-color: #247B90;
  color: #f4f4f4;
  border: 1px solid #077589;
  text-shadow: 1px 1px #2C3E50;
}
/* line 21, ../sass/_sections.scss */
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6 {
  text-shadow: 1px 2px #2C3E50;
}

/* line 28, ../sass/_sections.scss */
.leaflet-container .panel {
  font-size: 16px;
}

/* line 35, ../sass/_sections.scss */
#map .overlay-top {
  height: 0px;
  position: absolute;
  top: 20px;
  width: 100%;
  text-align: center;
}
/* line 42, ../sass/_sections.scss */
#map .overlay-top .overlay-content {
  z-index: 1;
  position: relative;
  display: inline-block;
}
/* line 44, ../sass/_sections.scss */
#map .overlay-top .overlay-content label {
  width: 100%;
  padding: 5px;
  padding-bottom: 0px;
  background: rgba(36, 123, 144, 0.9);
  color: #f4f4f4;
  border-radius: 5px 5px 0px 0px;
  font-size: 1.7rem;
  border: 1px solid #2C3E50;
  border-bottom: 0px;
  text-shadow: 1px 1px #2C3E50;
}
/* line 57, ../sass/_sections.scss */
#map .overlay-top .overlay-content input {
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #2C3E50;
  border-top: 0px;
}
/* line 62, ../sass/_sections.scss */
#map .overlay-top .overlay-content .btn-red {
  font-size: 2rem;
}
/* line 69, ../sass/_sections.scss */
#map .overlay-top .overlay-content #thank-you {
  text-shadow: #2c3e50 1px 1px;
  background: rgba(36, 123, 144, 0.90196);
  padding: 20px;
  border-radius: 5px;
  border: 1px solid #2C3E50;
}
/* line 78, ../sass/_sections.scss */
#map .overlay-top h1, #map .overlay-top h2, #map .overlay-top h3 {
  text-shadow: -1px -1px 0 #2C3E50,   1px -1px 0 #2C3E50, -1px 1px 0 #2C3E50, 1px 1px 0 #2C3E50, 3px 3px 0 #2C3E50;
  -webkit-text-stroke-width: 1px black;
}
/* line 89, ../sass/_sections.scss */
#map .overlay-bottom {
  height: 0px;
  position: absolute;
  bottom: 0;
  width: 100%;
}
/* line 95, ../sass/_sections.scss */
#map .overlay-bottom * {
  z-index: 1;
  position: relative;
  display: inline-block;
  top: -75px;
}

/* line 106, ../sass/_sections.scss */
.bg-blue h1, .bg-blue h2, .bg-blue h3, .bg-blue p, .bg-blue a, .bg-blue a:link, .bg-blue .bg-blue li {
  text-shadow: 1px 1px 1px #2c3e50;
}

/* line 111, ../sass/_sections.scss */
.hero {
  background-size: cover;
  margin: auto;
  background-position: center;
  min-height: 400px;
}

/* line 118, ../sass/_sections.scss */
.hero-content {
  text-align: center;
  padding: 10px 20px;
  background-image: none;
  background-color: rgba(7, 117, 137, 0.95);
  color: #FFF;
}
/* line 125, ../sass/_sections.scss */
.hero-content h1, .hero-content h2, .hero-content h3, .hero-content h4, .hero-content h5, .hero-content h6 {
  text-shadow: 1px 1px 1px #2c3e50;
}
/* line 129, ../sass/_sections.scss */
.hero-content p, .hero-content .form-group {
  margin-bottom: 10px;
}
/* line 133, ../sass/_sections.scss */
.hero-content input {
  padding: 3px 12px;
}
/* line 137, ../sass/_sections.scss */
.hero-content select {
  max-width: 100%;
}

/* line 142, ../sass/_sections.scss */
.row.row-no-padding {
  padding: 0;
}

/* line 146, ../sass/_sections.scss */
.popover {
  color: #2c3e50;
}

/* line 150, ../sass/_sections.scss */
.share {
  border-top: 1px solid #ecf0f5;
  clear: both;
  display: block;
  padding: 25px 0 0;
  margin-top: 35px;
  vertical-align: bottom;
}
/* line 158, ../sass/_sections.scss */
.share .title {
  font-weight: bold;
  position: relative;
  top: -5px;
}

/* line 165, ../sass/_sections.scss */
.input-group .input-group-btn span {
  color: #777;
}

/* line 170, ../sass/_sections.scss */
.heading {
  font-weight: 200;
  margin-top: 0;
  margin-bottom: 35px;
}
/* line 175, ../sass/_sections.scss */
.heading.heading-border {
  background: url(../img/line.png) bottom left repeat-x;
  padding-bottom: 20px;
}
/* line 180, ../sass/_sections.scss */
.heading h2, .heading h3 {
  letter-spacing: -1px;
  margin: 0;
}
/* line 185, ../sass/_sections.scss */
.heading ul {
  position: relative;
  top: 8px;
}

/* line 191, ../sass/_sections.scss */
.home .resources li p {
  min-height: 225px;
}

/* line 195, ../sass/_sections.scss */
.nav.nav-tabs {
  font-weight: bold;
}
/* line 198, ../sass/_sections.scss */
.nav.nav-tabs a {
  color: #777;
}
/* line 202, ../sass/_sections.scss */
.nav.nav-tabs .active a {
  background: none;
}
/* line 205, ../sass/_sections.scss */
.nav.nav-tabs .active a:hover {
  background: none;
  cursor: pointer;
}

/* line 214, ../sass/_sections.scss */
.post h2, .post h3 {
  margin: 0 0 10px;
  font-weight: bold;
}
/* line 218, ../sass/_sections.scss */
.post h2 a, .post h2 a:link, .post h3 a, .post h3 a:link {
  color: inherit;
}
/* line 223, ../sass/_sections.scss */
.post p {
  margin-bottom: 25px;
}
/* line 227, ../sass/_sections.scss */
.post .post-categories {
  margin: 0;
  list-style: none;
  padding: 15px 0 0 0;
}
/* line 233, ../sass/_sections.scss */
.post .byline {
  font-style: italic;
  margin-bottom: 5px;
}

/* line 240, ../sass/_sections.scss */
#featured {
  color: #fff;
  text-shadow: 1px 1px 1px #2c3e50;
}
/* line 244, ../sass/_sections.scss */
#featured > iframe {
  background: #2c3e50;
}
/* line 248, ../sass/_sections.scss */
#featured h2, #featured h3 {
  margin: 0 0 25px 0;
}
/* line 252, ../sass/_sections.scss */
#featured .post {
  margin-bottom: 0;
}
/* line 255, ../sass/_sections.scss */
#featured .post.post-border {
  border-bottom: 0;
  padding-bottom: 0;
}

/* line 265, ../sass/_sections.scss */
#content .post {
  border-bottom: 1px dashed #d5d5d5;
  padding-bottom: 25px;
}
/* line 269, ../sass/_sections.scss */
#content .post:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}
/* line 278, ../sass/_sections.scss */
#content .page h3 {
  background: url(../img/line.png) bottom left repeat-x;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
/* line 287, ../sass/_sections.scss */
#content .page img .alignleft {
  float: left;
  margin: 0 15px 10px 0;
}
/* line 292, ../sass/_sections.scss */
#content .page img .alignright {
  float: right;
  margin: 0 0 10px 15px;
}
/* line 297, ../sass/_sections.scss */
#content .page img #content .page img.alignnone {
  margin: 15px 0;
}

/* line 307, ../sass/_sections.scss */
.modal .modal-content {
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 3px rgba(1, 1, 1, 0.1);
  box-shadow: 0 0 0 3px rgba(1, 1, 1, 0.1);
  color: #2c3e50;
}
/* line 314, ../sass/_sections.scss */
.modal .modal-header {
  background: #077589;
  color: #fff;
  text-shadow: 1px 1px 1px #2c3e50;
}
/* line 319, ../sass/_sections.scss */
.modal .modal-header .close {
  color: #fff;
  opacity: 1;
  filter: alpha(opacity=100);
  text-shadow: 1px 1px 1px #2c3e50;
}
/* line 327, ../sass/_sections.scss */
.modal .row {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 331, ../sass/_sections.scss */
.modal .row h2, .modal .row h3, .modal .row h4 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 15px;
}
/* line 337, ../sass/_sections.scss */
.modal .row ul li {
  margin-left: 15px;
  padding-bottom: 2px;
  padding-left: 10px;
  text-indent: -6px;
}
/* line 343, ../sass/_sections.scss */
.modal .row ul li:before {
  content: "-";
  position: relative;
  left: -15px;
}
/* line 351, ../sass/_sections.scss */
.modal p {
  color: #2c3e50;
}

/* line 358, ../sass/_sections.scss */
.image.image-team {
  margin-bottom: 10px;
  border-radius: 50%;
}
/* line 363, ../sass/_sections.scss */
.image.image-featured {
  overflow: hidden;
}

/* line 368, ../sass/_sections.scss */
.form-allowed-tags {
  overflow: scroll;
}

/* line 372, ../sass/_sections.scss */
.wp-post-image {
  border: 1px solid #33485E;
  border-bottom: 0px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  box-shadow: 0px 0px 3px #2C3E50;
}
@media screen and (max-width: 768px) {
  /* line 372, ../sass/_sections.scss */
  .wp-post-image {
    margin-bottom: 0px;
  }
}
/* line 383, ../sass/_sections.scss */
.wp-post-image + .social-bar > .btn {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top: 0px;
}
/* line 389, ../sass/_sections.scss */
.wp-post-image + .social-bar {
  margin-bottom: 10px;
}

/* line 6, ../sass/_front_page_movie_player.scss */
#front_page_movie_player #movie_picker .movie-pick {
  cursor: pointer;
  text-align: center;
}

/*
-----------------------------------------------------------------------------------------------------------------------

											BEGIN MEDIA QUERIES

-----------------------------------------------------------------------------------------------------------------------
*/
@media (max-width: 768px) {
  /* line 513, ../sass/style.scss */
  body {
    /*padding-top:70px;*/
  }

  /* line 517, ../sass/style.scss */
  .wp-post-image, .image {
    width: 100%;
  }

  /* line 521, ../sass/style.scss */
  nav .navbar-toggle {
    margin-top: 15px;
  }

  /* line 525, ../sass/style.scss */
  .navbar-nav > li > a, .nav ul.dropdown-menu > li > a {
    padding: 0;
    text-align: left;
  }

  /* line 530, ../sass/style.scss */
  .nav ul.dropdown-menu {
    padding-top: 0;
  }

  /* line 534, ../sass/style.scss */
  .navbar-collapse {
    overflow: visible;
    margin-top: 70px;
    max-height: none;
  }

  /* line 540, ../sass/style.scss */
  .navbar-collapse li {
    padding: 10px;
  }

  /* line 544, ../sass/style.scss */
  #mast form {
    width: 90%;
    margin: 0 auto;
    max-width: 404px;
  }

  /* line 550, ../sass/style.scss */
  #mast form select {
    max-width: 200px;
  }

  /* line 554, ../sass/style.scss */
  #footer {
    text-align: center;
  }

  /* line 558, ../sass/style.scss */
  #footer .text-right {
    text-align: center;
  }

  /* line 562, ../sass/style.scss */
  #home .resources li {
    margin-bottom: 45px;
  }

  /* line 566, ../sass/style.scss */
  #home .resources li p {
    margin-bottom: 0;
    padding-bottom: 15px !important;
  }

  /* line 571, ../sass/style.scss */
  #category.about .staff, #category.about .staff span {
    text-align: center;
  }

  /* line 575, ../sass/style.scss */
  #category.about .staff {
    margin-bottom: 40px;
  }

  /* line 579, ../sass/style.scss */
  #bsd img {
    height: 100%;
    width: 100%;
  }

  /* line 584, ../sass/style.scss */
  #bsd .bsd-content #signupheader, #bsd .bsd-content #signup, #bsd .bsd-content #contribution, #bsd .bsd-content .bsd-contribForm-aboveContent {
    width: auto !important;
  }

  /* line 588, ../sass/style.scss */
  #bsd .bsd-content #signupheader, #bsd .bsd-content .bsd-contribForm-aboveContent {
    margin-bottom: 25px;
  }

  /* line 592, ../sass/style.scss */
  #bsd .bsd-content #contribution {
    width: 100% !important;
  }

  /* line 596, ../sass/style.scss */
  #bsd .bsd-content #contribution td {
    display: block;
  }

  /* line 600, ../sass/style.scss */
  #bsd .bsd-content #contribution td, #bsd .bsd-content #contribution input, #bsd .bsd-content #contribution select, #bsd .bsd-content #contribution table {
    width: 100% !important;
  }

  /* line 604, ../sass/style.scss */
  #bsd .bsd-content #contribution .amounts {
    margin-bottom: 15px;
  }

  /* line 608, ../sass/style.scss */
  #bsd .bsd-content #contribution .amounts td {
    display: block;
    vertical-align: top;
    width: 100% !important;
  }

  /* line 614, ../sass/style.scss */
  #bsd .bsd-content #contribution .amounts td input {
    width: 15px !important;
  }

  /* line 618, ../sass/style.scss */
  #bsd .bsd-content #contribution .amounts td #amt_other_text {
    width: 50px !important;
  }

  /* line 622, ../sass/style.scss */
  #bsd .bsd-content #contribution .contribheader {
    display: none !important;
  }

  /*.navbar-nav>li
  {
  	padding:10px 20px;
  	text-align: center;
  }*/
  /* line 631, ../sass/style.scss */
  .navbar-nav {
    margin: 0;
  }

  /* line 635, ../sass/style.scss */
  .three-row-dropdown {
    width: 100%;
  }

  /* line 639, ../sass/style.scss */
  #donate-app {
    padding: 10px 5px;
  }

  /* line 643, ../sass/style.scss */
  .affix {
    position: relative;
  }

  /* line 647, ../sass/style.scss */
  .flex-direction-nav {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 654, ../sass/style.scss */
  body {
    /*padding-top:70px;*/
  }

  /* line 658, ../sass/style.scss */
  .container {
    min-width: 768px;
  }

  /* line 662, ../sass/style.scss */
  .navbar .container {
    max-width: 970px;
  }

  /* line 666, ../sass/style.scss */
  #header .row {
    padding: 5px 0;
  }

  /* line 670, ../sass/style.scss */
  #header .text-center {
    text-align: left;
  }

  /* line 674, ../sass/style.scss */
  #header .btn-donate {
    top: 13px !important;
  }

  /* line 678, ../sass/style.scss */
  #mast {
    background-size: cover;
  }

  /* line 682, ../sass/style.scss */
  #mast form {
    width: auto;
  }

  /* line 686, ../sass/style.scss */
  #home .resources li p {
    height: 225px;
  }

  /* line 690, ../sass/style.scss */
  .affix {
    position: relative;
  }

  /* line 694, ../sass/style.scss */
  .nav button#donate {
    margin: 17px 5px;
  }
}
@media (min-width: 992px) {
  /* line 701, ../sass/style.scss */
  .three-row-dropdown {
    width: 550px;
  }

  /* line 705, ../sass/style.scss */
  #mast {
    background-size: cover !important;
  }

  /* line 709, ../sass/style.scss */
  .affix {
    position: fixed;
  }
}
@media (min-width: 1200px) {
  /* line 716, ../sass/style.scss */
  .container {
    max-width: 970px;
  }
}
